<?php
namespace PortalPeopleStatis\modules\SatisfyManager\models;

use Yiisoft\ActiveRecord\ActiveRecord;

class UserActiveRecord extends ActiveRecord
{
    public static function tableName(): string
    {
        return 'users';
    }
}
